/* http://tinyurl.com/wd003-a6-css-grid */
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}


[class*="container"] {
	background-color: gray;
	margin-bottom: 10px;

}

[class*="col"] {
	/*border: 1px solid black;*/
	height: 150px;
	background-color: lightgray;
}

p {
	text-align: center;
	margin-top: 75px;
	color: white;
}

.red {
	background-color: red;
	height: 90px;
	border: 2px solid black;
}

.orange {
	background-color: orange;
	height: 90px;
	border: 2px solid black;
}

.yellow {
	background-color: yellow;
	height: 90px;
	border: 2px solid black;
}

.green {
	background-color: green;
	height: 90px;
	border: 2px solid black;
}

.blue {
	background-color: blue;
	height: 90px;
	border: 2px solid black;
}

.indigo {
	background-color: indigo;
	height: 90px;
	border: 2px solid black;
}

.violet {
	background-color: violet;
	height: 90px;
	border: 2px solid black;
}

.white {
	background-color: white;
	height: 90px;
	border: 2px solid black;
}





